X2Go Bug report logs - #207
X2Go win32 client screen resolution bug

version graph

Package: x2goserver; Maintainer for x2goserver is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goserver is src:x2goserver.

Reported by: Konstantinos Gyftakis <gyftakiskon@gmail.com>

Date: Tue, 14 May 2013 09:03:01 UTC

Severity: important

Merged with 42

Found in version 4.1.0.0-0~1216~ubuntu14.10.1

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.berlios.de, owner@bugs.x2go.org:
Bug#207; Package x2go client. (Tue, 14 May 2013 09:03:01 GMT) (full text, mbox, link).


Acknowledgement sent to Konstantinos Gyftakis <gyftakiskon@gmail.com>:
New Bug report received and forwarded. Copy sent to owner@bugs.x2go.org. (Tue, 14 May 2013 09:03:01 GMT) (full text, mbox, link).


Message #5 received at submit@bugs.x2go.org (full text, mbox, reply):

From: Konstantinos Gyftakis <gyftakiskon@gmail.com>
To: submit@bugs.x2go.org
Subject: X2Go win32 client screen resolution bug
Date: Tue, 14 May 2013 11:54:53 +0300
[Message part 1 (text/plain, inline)]
Package: X2Go Client
Version: 4.0.0.3


The resolution of the session window is always 1920x1200, regardless of the
prefered display setting. The same problem applies, also, to the full
screen screen setting, making it impossible to work on a lower resolution
screen.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, owner@bugs.x2go.org:
Bug#207; Package x2go client. (Tue, 14 May 2013 09:40:35 GMT) (full text, mbox, link).


Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to owner@bugs.x2go.org. (Tue, 14 May 2013 09:40:35 GMT) (full text, mbox, link).


Message #10 received at 207@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Konstantinos Gyftakis <gyftakiskon@gmail.com>, 207@bugs.x2go.org
Cc: control@bugs.x2go.org
Subject: Re: Bug#207: X2Go win32 client screen resolution bug
Date: Tue, 14 May 2013 11:39:53 +0200
[Message part 1 (text/plain, inline)]
reassign #207 x2goserver
severity important
merge #207 #42

On Di 14 Mai 2013 10:54:53 CEST Konstantinos Gyftakis wrote:

> The resolution of the session window is always 1920x1200, regardless of the
> prefered display setting. The same problem applies, also, to the full
> screen screen setting, making it impossible to work on a lower resolution
> screen.
>

This is probably a duplicate of issue #42. No solution in sight for now.

Thanks for reporting,
Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Bug reassigned from package 'x2go client' to 'x2goserver'. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Tue, 14 May 2013 09:40:35 GMT) (full text, mbox, link).


No longer marked as found in versions 4.0.0.3. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Tue, 14 May 2013 09:40:35 GMT) (full text, mbox, link).


Severity set to 'important' from 'normal' Request was from mike@das-netzwerkteam.de (Mike Gabriel) to control@bugs.x2go.org. (Tue, 14 May 2013 10:15:08 GMT) (full text, mbox, link).


Merged 207 42 Request was from mike@das-netzwerkteam.de (Mike Gabriel) to control@bugs.x2go.org. (Tue, 14 May 2013 10:15:08 GMT) (full text, mbox, link).


Marked Bug as done Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 42-submit@bugs.x2go.org. (Fri, 16 May 2014 12:55:02 GMT) (full text, mbox, link).


Notification sent to Konstantinos Gyftakis <gyftakiskon@gmail.com>:
Bug acknowledged by developer. (Fri, 16 May 2014 12:55:02 GMT) (full text, mbox, link).


Bug archived. Request was from Debbugs Internal Request <owner@bugs.x2go.org> to internal_control@bugs.x2go.org. (Sat, 14 Jun 2014 05:24:02 GMT) (full text, mbox, link).


Bug unarchived. Request was from Ryan Tandy <rtandy@sd63.bc.ca> to control@bugs.x2go.org. (Thu, 29 Jan 2015 23:35:02 GMT) (full text, mbox, link).


Bug reopened Request was from Ryan Tandy <rtandy@sd63.bc.ca> to control@bugs.x2go.org. (Thu, 29 Jan 2015 23:35:02 GMT) (full text, mbox, link).


Marked as found in versions 4.1.0.0-0~1216~ubuntu14.10.1. Request was from Ryan Tandy <rtandy@sd63.bc.ca> to control@bugs.x2go.org. (Thu, 29 Jan 2015 23:35:02 GMT) (full text, mbox, link).


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#207; Package x2goserver. (Mon, 28 Sep 2015 07:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to Phil Naidoo <phil-naidoo@outlook.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 28 Sep 2015 07:20:02 GMT) (full text, mbox, link).


Message #35 received at 207@bugs.x2go.org (full text, mbox, reply):

From: Phil Naidoo <kab@euronet.nl>
To: undisclosed-recipients:;
Subject: Dringend unterstützung gesucht!!!
Date: Mon, 28 Sep 2015 09:09:57 +0200 (CEST)
Phil Naidoo                                                                                     
Johannesburg South Africa
E-Mail: phil-naidoo@outlook.com
                                              Dringend unterstützung gesucht!!!
Hallo, 
mein Name ist Phil Naidoo, Chefredakteur der ABSA Bank of South  Africa. Ich war ein sehr enger Freund von Matthias Berger, Staatsbürger  ihres Landes. Matthias Berger arbeitete mit Diamond Mine firma in Botswana zusammen. Am 19 Dezember 2011 verunglückte Matthias Berger mit seiner Familie bei einem Hubschrauberabsturz.  Alle Insassen des Hubschrauber starben bei dem Unfall. Seit dem haben wir zahlreiche Erkundigungen bei Ihre Botschaft hier in Süd Afrika und Botswana angestellt um Verwandte von Herr Matthias Berger ausfindig zu machen. Leider waren wir bisher erfolglos.
Nach zahlreichen ergebnisslosen Versuchen Herr Matthias Berger Verwandten  ausfindig zu machen, habe ich mich entschieden Ihren Namen /E-mail Addresse übers dasoertliche site ausfindig zu machen, da sie die gleiche Nationalität haben. Ich habe Sie kontaktiert um Ihnen dabei zu assistieren Anspruch auf einen Betrag von 8.2 Millionen US Dollar, hinterlassen von meinem Freund Herr Matthias Berger zu erheben, bevor es von der ABSA Bank of South Africa konfeziert wird . Die ABSA Bank of South Afrika hat mich benachrichtigt das ich einen Verwandten ausfindig machen muss oder das Geld wird innerhalb der nächsten 21 Arbeitstagen konfesziert. In meiner Position als Chefredakteur der ABSA Bank of South Afrika ist es mir Möglich das Geld auf ein gültiges ausländisches Konto zu überweien mit der Sicherung das das Geld komplett sein wird bis ich in Ihr Land komme um das Geld mit Ihnen zu teilen.
Da es mir seit Vier Jahren nicht gelungen ist Verwandschaft von Herr Matthias Berger ausfindig zu machen, versuche ich Ihr Einverständnis zu bekommen Sie als nächste Verwandten des Verstorbenen zu präsentieren da Sie die gleiche Nationalität haben und somit das Geld zu Ihnen überwiesen werden kann. Wenn Sie an meinen Vorschlag interessiert sind, können wir die Teilungsverhältnisse und Uberweisungsmodalitäten besprechen. Ich besitze alle nötigen Informationen und gesetzlichen Dokumente um Ihre Anspruchsforderung zu unterstützen falls Se sich dazu entscheiden.
Ich brauche nur Ihre ehrliche Zustimmung zur Zusammenarbeit um uns diese Transaktion zu ermöglichen. Ich garantiere Ihnen das dies nur unter legalen/ gesetzlichen Vorraussetzungen stattfinden wird.
Bitte kontaktiren Sie mich unter meiner E-mail:phil-naidoo@outlook.com
 	
Mit freundlichen Grüssen
Phil Naidoo


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#207; Package x2goserver. (Sat, 04 Mar 2017 15:55:03 GMT) (full text, mbox, link).


Acknowledgement sent to Manuela Wendler <manuelahendler@gmx.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 04 Mar 2017 15:55:03 GMT) (full text, mbox, link).


Message #40 received at 207@bugs.x2go.org (full text, mbox, reply):

From: Manuela Wendler <manuelahendler@gmx.com>
To: 207@bugs.x2go.org
Subject: Nachricht empfangen am_k_leinanzeigen
Date: Sat, 4 Mar 2017 16:54:09 +0100 (CET)
[Message part 1 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#207; Package x2goserver. (Sun, 05 Mar 2017 13:15:03 GMT) (full text, mbox, link).


Acknowledgement sent to Manuela Wendler <manuelahendler@gmx.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 05 Mar 2017 13:15:03 GMT) (full text, mbox, link).


Message #45 received at 207@bugs.x2go.org (full text, mbox, reply):

From: Manuela Wendler <manuelahendler@gmx.com>
To: 207@bugs.x2go.org
Subject: Nachricht empfangen am_k_leinanzeigen
Date: Sun, 5 Mar 2017 14:09:39 +0100 (CET)
[Message part 1 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#207; Package x2goserver. (Mon, 17 Jul 2017 05:30:02 GMT) (full text, mbox, link).


Message #48 received at 207@bugs.x2go.org (full text, mbox, reply):

From: CGI-Mailer <cgi-mailer@perfora.net>
To: 207@bugs.x2go.org
Subject: Please recheck your delivery address (UPS parcel 3358773)
Date: Mon, 17 Jul 2017 01:21:18 -0400
[Message part 1 (text/plain, inline)]
Dear Customer,

We can not deliver your parcel arrived at July 15.

Download postal receipt attached to e-mail!

With gratitude,
 ,
UPS Chief Station Manager.

[UPS-Package-3358773.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#207; Package x2goserver. (Tue, 03 Jul 2018 12:45:02 GMT) (full text, mbox, link).


Acknowledgement sent to Fabián Córdova Pinto <fcordova@inacap.cl>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 03 Jul 2018 12:45:02 GMT) (full text, mbox, link).


Message #53 received at 207@bugs.x2go.org (full text, mbox, reply):

From: Fabián Córdova Pinto <fcordova@inacap.cl>
Subject: Opportunity for Greatness
Date: Tue, 3 Jul 2018 12:18:01 +0000
[Message part 1 (text/plain, inline)]
Hello!!! Do you want to be a member of the great illuminati and start receiving 10,000.00USD monthly and be popular among others and have riches and fame, this is the only chance of being of the illuminati. I was sent by the freemason high chief to bring 52 members into the illuminati, I have gotten 32,so we are looking for 20,,so try and be among the twenty people to be rich and famous. Email us :

Full name:
Country:
Date of birth: DD/MM/YYYY
Sex:
Phone number:
Occupation:

Get Back to us so that we can issue to you Secret Serial Code Number which you will be required to produce in order to identify yourself in our Lodges Worldwide.

IMPORTANT NOTICE: THIS IS AN AUTOMATIC EMAIL SENDER ALL RESPONSE MUST BE FORWARDED TO:  illuminatiinitiationctr@gmail.com<mailto:illuminatiinitiationctr@gmail.com>


________________________________

CONFIDENCIALIDAD: La información contenida en este mensaje y/o en los archivos adjuntos es de carácter confidencial o privilegiada y está destinada al uso exclusivo del emisor y/o de la persona o entidad a quien va dirigida. Si usted no es el destinatario, cualquier almacenamiento, divulgación, distribución o copia de esta información está estrictamente prohibida y será sancionado por la ley. Si recibió este mensaje por error, por favor infórmenos inmediatamente respondiendo este mismo mensaje y borre éste y todos los archivos adjuntos. Gracias.

CONFIDENTIALITY NOTE: The information contained in this email, or any attachments to it, may be confidential and/or privileged and are for the intended addressee(s) only. Any unauthorized use, retention, disclosure, distribution or copying of this e-mail, or any information it contains, is prohibited and may be sanctioned by law. If you are not the intended recipient and received this message by mistake, please reply to sender and inform us, and then delete this mail and all attachments from your computer. Thank you.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#207; Package x2goserver. (Mon, 20 May 2019 02:50:03 GMT) (full text, mbox, link).


Acknowledgement sent to "b197bc1 - Biblioteca San Juan De La Costa" <b197bc1@abretumundo.cl>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 20 May 2019 02:50:03 GMT) (full text, mbox, link).


Message #58 received at 207@bugs.x2go.org (full text, mbox, reply):

From: "b197bc1 - Biblioteca San Juan De La Costa" <b197bc1@abretumundo.cl>
Date: Mon, 20 May 2019 02:42:03 +0000

Benötigen Sie finanzielle Unterstützung jeglicher Art? Wenn ja, kontaktieren Sie uns mit: * Betrag benötigt: .. dauer:.. telefon:.. Land: E-Mail an uns: Alle Antworten sollten kopiert und an gesendet werden: cllifordfunnding@gmail.com


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#207; Package x2goserver. (Thu, 27 Jun 2019 10:45:02 GMT) (full text, mbox, link).


Acknowledgement sent to huanjlaying808@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 27 Jun 2019 10:45:02 GMT) (full text, mbox, link).


Message #63 received at 207@bugs.x2go.org (full text, mbox, reply):

From: Huan Jlaying <washingtondarius421@gmail.com>
To: undisclosed-recipients:;
Subject: $ 13.991.674 USD?
Date: Thu, 27 Jun 2019 03:40:53 -0700
-- 
Schönen Tag,

     Ich bin Frau Huan Jlaying, Mitarbeiterin der Wing Hang Bank hier
in Hongkong. Kann ich einem Transfer von 13.991.674 USD vertrauen?
Kontaktieren Sie mich in meiner E-Mail: huanjlaying808@gmail.com


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#207; Package x2goserver. (Thu, 14 Nov 2019 11:30:04 GMT) (full text, mbox, link).


Acknowledgement sent to robertbailey00023@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 14 Nov 2019 11:30:04 GMT) (full text, mbox, link).


Message #68 received at 207@bugs.x2go.org (full text, mbox, reply):

From: Mr Robert Bailey <sarahisi0023@gmail.com>
To: undisclosed-recipients:;
Subject: SPENDE
Date: Thu, 14 Nov 2019 03:29:52 -0800
-- 
Guten Tag lieber Begünstigter
Sie erhalten diese E-Mail von der Robert Bailey-Stiftung
pensionierter Regierungsangestellter aus Harlem und Gewinner des Powerballs
Lotterie-Jackpot im Wert von 343,8 Millionen Dollar, ich bin der größte Jackpot
Gewinner der New Yorker Lotteriegeschichte, United State of America.
Ich habe gewonnen
diese Lotterie am 27. Oktober 2018 und ich schreibe, um Sie darüber zu
informieren
Google hat in Verbindung mit Microsoft Ihre "E-Mail-Adresse" an gesendet
Meine Bitte, dass Sie einen Spendenbetrag von 3.000.000,00 Mio. € erhalten
Euro Ich spende Ihnen diesen Betrag in Höhe von 3 Millionen Euro, um
die Wohltätigkeitsorganisation zu unterstützen
Häuser und arme Menschen in Ihrer Gemeinde, damit wir die Welt zu
einem machen können
besserer Ort für alle. Weitere Informationen finden Sie auf der Website
Informationen, damit Sie dieser Spende von 3 € nicht skeptisch gegenüberstehen
Millionen EUR.

https://nypost.com/2018/11/14/meet-the-winner-of-the-biggest-lottery-jackpot-in-neue-york-geschichte/

Sie können mein YouTube auch für weitere Bestätigung ansehen:
https://www.youtube.com/watch?v=H5vT18Ysavc

 Bitte antworten Sie mir über: (robertbailey00023@gmail.com), damit wir
kann weiter vorgehen, damit die verantwortliche Bank einen
Geldautomaten generiert
Karte im Wert von 3 Millionen Euro und diese ATM-Karte wird
Sie erhalten den PIN-Code für den Zugriff auf die Spendengelder.
Bitte beachten Sie, dass alle Antworten an gesendet werden müssen
(robertbailey00023@gmail.com) für weitere Informationen zum Empfang
Diese Spende erfolgt über die universelle Bankomatkarte, die Ihnen
zugesandt wird
so bald wie möglich. melde dich jetzt bei mir.

Beste Grüße
Robert Bailey
* * * * * * * * * * * * * * * * *
Powerball Jackpot-Gewinner


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#207; Package x2goserver. (Mon, 09 Dec 2019 04:45:02 GMT) (full text, mbox, link).


Acknowledgement sent to mkfinancial.online@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 09 Dec 2019 04:45:02 GMT) (full text, mbox, link).


Message #73 received at 207@bugs.x2go.org (full text, mbox, reply):

From: TIMOTHY CONNOR <petersonlarry39@gmail.com>
To: undisclosed-recipients:;
Subject: Darlehen
Date: Sun, 8 Dec 2019 20:44:40 -0800
-- 
Darlehen von 5.000,00 € bis 120.000.000,00 € mit einer Laufzeit von 30
Jahren Zinssatz von 2%. Bei Interesse senden Sie eine E-Mail an:
mkfinancial.online@gmail.com


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#207; Package x2goserver. (Fri, 06 Mar 2020 00:00:01 GMT) (full text, mbox, link).


Acknowledgement sent to <mcpherson.finance@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 06 Mar 2020 00:00:02 GMT) (full text, mbox, link).


Message #78 received at 207@bugs.x2go.org (full text, mbox, reply):

From: McPherson Financial Group <justa.friebus-kardash@uk-essen.de>
To: Recipients <justa.friebus-kardash@uk-essen.de>
Subject: Ein Darlehen beantragen
Date: Thu, 5 Mar 2020 23:53:17 +0100
Brauchen Sie einen Kredit? Kontaktieren Sie uns mit - benötigte Menge, Dauer und Telefonnummer.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#207; Package x2goserver. (Thu, 04 Jun 2020 14:15:03 GMT) (full text, mbox, link).


Acknowledgement sent to familyconnolly@yahoo.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 04 Jun 2020 14:15:03 GMT) (full text, mbox, link).


Message #83 received at 207@bugs.x2go.org (full text, mbox, reply):

From: Connolly family <""@curatio.ge>
To: Recipients <>
Subject: Herzliche Glückwünsche
Date: Thu, 04 Jun 2020 06:10:58 -0700
Sie haben sich für Spenden- / humanitäre Mittel in Höhe von 5,7 Mio.
EUR entschieden, um den Ausbruch von COVID-19 in Ihrer Region zu
bekämpfen, der zu einer globalen Katastrophe geworden ist, bevor er
die Wirtschaft lähmt, und auch für philanthropische Arbeit. Weitere
Informationen erhalten Sie von Ihrem Spender unter:
familyconnolly@yahoo.com


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#207; Package x2goserver. (Tue, 01 Sep 2020 12:40:02 GMT) (full text, mbox, link).


Acknowledgement sent to "janetjacksonandersont@gmail.com" <janetjacksonandersont@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 01 Sep 2020 12:40:02 GMT) (full text, mbox, link).


Message #88 received at 207@bugs.x2go.org (full text, mbox, reply):

From: Janet Jackson Anderson <ci_eap@contraloriadf.gob.mx>
Subject: Hallo mein lieber Freund
Date: Tue, 1 Sep 2020 07:37:08 -0500 (CDT)
[Message part 1 (text/plain, inline)]

-- 
Hallo mein lieber FreundIch schreibe Ihnen diese Mail mit schweren Tr&auml;nen in meinen Augen und gro&szlig;er Trauer in meinem Herzen. Mein Name ist Janet Jackson Anderson, und ich kontaktiere Sie aus meinem Land Indien. Ich m&ouml;chte Ihnen dies sagen, weil ich keine habe Ich habe Herrn Jackson Anderson geheiratet, der neun Jahre lang mit der tunesischen Botschaft in Madrid, Spanien, zusammengearbeitet hat, bevor er im Jahr 2005 starb. Wir waren elf Jahre lang ohne Ehefrau verheiratet Kind.Er starb nach einer kurzen Krankheit, die nur f&uuml;nf Tage andauerte. Seit seinem Tod beschloss ich, nicht wieder zu heiraten, Als mein verstorbener Mann lebte, hinterlegte er die Summe von f&uuml;nfundvierzig Millionen, achthundert und f&uuml;nfzigtausend Dollar (45.850.000,00 USD) in einer Bank hier in Indien Neu-Delhi die Hauptstadt von Indien, Derzeit ist dieses Geld immer noch in der Bank.Er stellte dieses Geld f&uuml;r den Export von Gold aus Madrid Spanien Bergbau Fakten zur Verf&uuml;gung. K&uuml;rzlich sagte mir Mein Arzt, dass ich wegen eines Krebsproblems nicht f&uuml;r den Zeitraum von sieben Monaten durchhalten w&uuml;rde. Diejenige, die mich am meisten st&ouml;rt, ist meine Schlaganfallkrankheit. Nachdem ich meinen Zustand kannte, beschloss ich, Ihnen dieses Geld zu &uuml;bergeben, um sich um die weniger privilegierten Menschen zu k&uuml;mmern, werden Sie dieses Geld so nutzen, wie ich es hier inauftragen werde.Ich m&ouml;chte, dass Sie 30 Prozent des Gesamtgeldes f&uuml;r Ihren pers&ouml;nlichen Gebrauch verwenden, w&auml;hrend 70% des Geldes f&uuml;r wohlt&auml;tige Zwecke, Menschen auf der Stra&szlig;e und Hilfe f&uuml;r das Waisenhaus verwendet werden. Ich bin als Waisenkind aufgewachsen und habe keinen K&ouml;rper als mein Familienmitglied, nur um zu beenden, dass das Haus Gottes auch erhalten bleibt. Tue dies, damit Gott meine S&uuml;nden vergibt und meine Seele akzeptiert, weil diese Krankheiten mich so sehr gelitten haben. Sobald ich Ihre Antwort erhalten habe, werde ich Ihnen den Kontakt der Bank hier in Delhi, Indien, geben und den Bankmanager anweisen, Ihnen ein Vollmachtsschreiben auszustellen, das Ihnen den gegenw&auml;rtigen Beg&uuml;nstigten des Geldes bei der Bank nachweist, wenn dies der Fall ist Sie versichern mir, dass Sie entsprechend handeln werden, wie ich es hier angegeben habe.Ich hoffe, Ihre Antwort zu erhalten.Von Janet Jackson Anderson
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#207; Package x2goserver. (Sun, 08 Nov 2020 19:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to Ariela Quijarro Alba <ariela.quijarro@mmaya.gob.bo>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 08 Nov 2020 19:20:02 GMT) (full text, mbox, link).


Message #93 received at 207@bugs.x2go.org (full text, mbox, reply):

From: Ariela Quijarro Alba <ariela.quijarro@mmaya.gob.bo>
Subject: I SELL - SMTP, WEBMAIL, FRESH EMAIL ADDRESS
Date: Sun, 8 Nov 2020 15:00:43 -0400 (BOT)
[Message part 1 (text/plain, inline)]
ADD ME FOR SPAMMING TOOLS
WHATSAPP: +234 812 423 6479  
SKYPE: live:numberone_toolsor 
SKYPE: besttools.guyICQ:  @besttoolsguy


Webmail (Delivery Spam, Inbox)SMTP -  IP and Domain (Delivery Spam, Inbox)Scampages ( 2019 Undetected )Cpanel ( upload/unzip/delivery )Shells ( upload/unzip/delivery )RDP ( User/Administrator not blacklisted)LINKEDIN accountOffice365I build online bank sitei build loan sitei build courier sitei spam office365 to inbox 
USA EMAIL LEADS, BUSINESS EMAILS, SWITZERLAND EMAILS, KOREA EMAILS, GERMANY EMAIL LEADS, CZECH REPUBLIC, POLAN, JAPAN, ASIA EMAIL LEADS, CEO/CFO EMAIL LEADS, REAL ESTATES EMAIL LEADS
I ALSO HAVE OFFICE365 EMAILS LEADS
UK/USA/Germany/Taiwan/China/France account (AZA) for good %UK/USA/Germany/Taiwan/China/France  Western Union/MoneyGram name for good %ALL AVAILABLE
Add me if you are also into dating and have clients in the US who have a USA credit card please note; not debit card and also if have a USA Credit Union account for instant crediting we can share money too.
WHATSAPP: +234 812 423 6479  
SKYPE: live:numberone_toolsor 
SKYPE: besttools.guyICQ:  @besttoolsguy

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#207; Package x2goserver. (Mon, 02 Aug 2021 03:15:02 GMT) (full text, mbox, link).


Acknowledgement sent to oneminuteaway@belenc.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 02 Aug 2021 03:15:02 GMT) (full text, mbox, link).


Message #98 received at 207@bugs.x2go.org (full text, mbox, reply):

From: Belenc Finance Group <21huanuco@cablevision.pe>
To: 207@bugs.x2go.org
Subject: RE:.
Date: 01 Aug 2021 23:12:34 -0400
[Message part 1 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#207; Package x2goserver. (Thu, 23 Jun 2022 09:50:02 GMT) (full text, mbox, link).


Acknowledgement sent to Investor Loans <investorloanoffer@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 23 Jun 2022 09:50:02 GMT) (full text, mbox, link).


Message #103 received at 207@bugs.x2go.org (full text, mbox, reply):

From: Investor Loans <investorloanoffer@gmail.com>
To: undisclosed-recipients:;
Subject: Darlehensangebot 2% unten anwenden
Date: Thu, 23 Jun 2022 10:49:55 +0100
-- 
Beantragen Sie einen Kredit zu 2 % Zinsen. Investor Loans Finance ist
hier, um Ihnen bei allen finanziellen Problemen zu helfen, mit denen
Sie konfrontiert sind. Er bietet alle Arten von Darlehen an. Wenn Sie
also an diesem Darlehensangebot interessiert sind, erreichen Sie ihn
bitte per E-Mail: investorloanoffer@gmail.com oder WhatsApp
+14705936776
Mit den folgenden Details.

Name:
Benötigte Menge:
Dauer:
Land:
Der Grund für den Kredit:
Monatliches Einkommen:
Telefonnummer:


Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Sun Dec 4 16:06:04 2022; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.